// @flow
import React from 'react';
import type { Node } from 'react';
import { View } from 'react-native';
import { border } from '../../src/Utils/Theme';

type Props = {
  children: Node,
};

const style = {
  borderWidth: border.width,
  borderColor: border.colorLight,
};

const Container = ({ children }: Props) => <View style={style}>{children}</View>;

export default Container;
