// @flow
import type { storiesOf as StoriesOf } from '@storybook/react';
import Button from './components/Button';
import Elevation from './components/Elevation';
import TextField from './components/TextField';
import Typography from './components/Typography';

export default function (storiesOf: StoriesOf) {
  Typography(storiesOf);
  Elevation(storiesOf);
  Button(storiesOf);
  TextField(storiesOf);
}
